/*
 Theme Name:   Arts & Sciences
 Theme URI:    http://wustl.edu
 Author:       WashU Public Affairs
 Author URI:   https://webtheme.wustl.edu
 Template:     wutheme_chauvenet
 Version:      1.0.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  chauvenet-child
*/

.footer-widgets {
	border: none;
}

.artsci-logo {
	text-align: center;
	border-bottom: 1px solid #6c7373;
	padding: 1.5em 0 1em;
	margin-bottom: 1em;
}

.artsci-logo a {
	display: inline-block;
}

.artsci-logo img {
	width: 260px;
}

@media screen and (min-width: 41em) {
	.artsci-logo {
		padding: 0 0 1em;
		margin: 1em 0;
	}

	.artsci-logo img {
		width: 321px;
	}
}
